{
    "mpmApp": {
        "episodeCase" : {
            "home": {
                "title": "Episode Cases",
                "createLabel": "Create a new Episode Case",
                "createOrEditLabel": "Create or edit a Episode Case",
                "search": "Search for Episode Case"
            },
            "created": "A new Episode Case is created with identifier {{ param }}",
            "updated": "A Episode Case is updated with identifier {{ param }}",
            "deleted": "A Episode Case is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Episode Case {{ id }}?"
            },
            "detail": {
                "title": "Episode Case"
            },
            "description": "Description",
            "idProcess": "Id Process",
            "data": "Data",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
